Bug 56272 - 404 pulling up scheduled actions details
404 pulling up scheduled actions details
Status: CLOSED RAWHIDE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bret McMillan
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-14 15:43 EST by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-26 16:19:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-11-14 15:43:26 EST
Description of Problem:
Getting a 404 error attempting to pull up the details for a scheduled
action from the /network/scheduled_actions/pending_actions.pxt page on
rhn.webdev as well as rhn.webqa.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Log into https://rhn.webdev.redhat.com as rhn7_mocha
2. Click on the Scheduled Actions link from the toolbar
3. Click on Pending Actions
4. Pick one of the pending actions and click on it

Actual Results:
Will get 404 stating that it's attempting to open
/network/systemactions/_details.pxt

Expected Results:


Additional Information:
Comment 1 Bret McMillan 2001-11-26 16:19:49 EST
Fixed in cvs.
Comment 2 Jay Turner 2001-11-26 17:48:14 EST
Indeed, this appears to be resolved on https://rhn.webdev.  Let's push to webqa.

Note You need to log in before you can comment on or make changes to this bug.